.loader {
    background: #6bc2bf;
    // background: #ccc;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6bc2bf+0,76d3c7+100&1+0,0.6+100 */
    // background: linear-gradient(to right, rgba(107,194,191,1) 0%,rgba(118,211,199,0.6) 100%);
    // background: linear-gradient(to right, rgba(204,204,204,1) 0%,rgba(238,238,238,0.6) 100%); 
    border-radius: 5px;
    bottom: 2px;
    height: 5px;
    left: -10px;
    // top: -8px;
    position: absolute;
  
    &.animated {
      transition: width 500ms;
    }
  
    .percentage {
      border-radius: 5px;
      background: #fff;
      font-size: 10px;
      left: 0;
      padding: 2px 3px;
      position: absolute;
      top: 0;
      transform: translateY(-20%) translateX(-10%);
    }
  }
  
  file-upload {
    //flex:1;
    width:20%;
    
    .mat-form-field-flex {
      align-items: center !important;
    }
  
    .mat-form-field-wrapper{
      width:100% !important;
    }
  }
  